const dbPublicacoes = _db.query(`
    select 
        publicacao.uid,
        comunidade.nome,
        publicacao.momento,
        publicacao.mensagem
    from publicacao
        inner join pessoa on publicacao.pessoa_id = pessoa.id
        inner join comunidade on publicacao.comunidade_id = comunidade.id
    where pessoa.uid = ?
`, _req.getString("uid"))
//console.log(_req);
//java.lang.Thread.sleep(4000)
_out.json(dbPublicacoes)